How to install liblxqt-globalkeys-ui0 on Debian 9 (Stretch)